.adm-project-new {
  background-color: #f8f8f8;
  padding-left: 20%;
  padding-top: 2.25%;
  padding-right: 2.25%;
  font-family: Noto Sans;
  padding-bottom: 5%;
}
.adm-project-new h3 {
  font-family: Mulish;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0.3px;
  color: #252733;
}
.adm-new-breadcrumb {
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  margin-top: 1%;
}
.adm-p-link {
  text-decoration: none;
  color: #828282;
}
.project-cust-select {
  background-color: #ffffff;
  width: 100%;
  height: 170px;
  margin-bottom: 3%;
  margin-top: 2.5%;
  border-radius: 8px;
  border: 1px solid #e3e3e3;
  display: flex;
  flex-direction: row;
}
.cust-select {
  width: 50%;
  margin-top: 2.5%;
  margin-left: 3%;
}
.cust-select p {
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 25px;
  color: #000000;
}
.cust-select select {
  width: 320px;
  height: 50px;
  margin-top: 3.5%;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  padding-left: 1%;
  border: 1px solid #999999;
  border-radius: 3px;
  /* color: #999999; */
}
.project-detail-select {
  background-color: #ffffff;
  width: 100%;
  /* height: 400px; */
  border-radius: 8px 8px 0px 0px;
  border-left: 1px solid #e3e3e3;
  border-top: 1px solid #e3e3e3;
  border-right: 1px solid #e3e3e3;
  padding-left: 3%;
  padding-top: 2%;
  padding-right: 3%;
  padding-bottom: 5%;
}
.duration-total {
  background-color: #eceeef;
  /* width: 100%; */
  height: 71px;
}
.create-order-btn-div {
  display: flex;
  justify-content: flex-end;
}
.btn-create-order {
  width: 204px;
  height: 56px;
  background: #214457;
  box-shadow: 0px 4px 10px rgba(33, 68, 87, 0.3);
  border: 1px solid #214457;
  /* margin-left: 3.5%; */
  margin-top: 5%;
  font-family: Inter;
  font-style: normal;
  font-weight: bold;
  color: #ffffff;
  font-size: 16px;
  cursor: pointer;
}

.loc-type {
  display: flex;
}
.loc-select {
  width: 55%;
  margin-top: 2.5%;
}
.loc-select select {
  width: 90%;
  height: 50px;
  margin-top: 2%;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  padding-left: 1%;
  border: 1px solid #999999;
  border-radius: 3px;
}
.pro-type {
  width: 50%;
  margin-top: 2.5%;
}
.pro-type select {
  width: 100%;
  height: 50px;
  margin-top: 2.4%;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  padding-left: 1%;
  border: 1px solid #999999;
  border-radius: 3px;
  margin-bottom: 4%;
}
.work-area-price {
  display: flex;
  /* width: 100%; */
  /* justify-content: space-between; */
}
.work-area {
  display: flex;
  justify-content: space-between;
  margin-right: 5%;
  width: 47.25%;

  /* justify-content: space-between; */
}
.work-area input {
  width: 240px;
  height: 50px;
  margin-top: 2%;
  margin-bottom: 5%;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  padding-left: 3%;
  border: 1px solid #999999;
  border-radius: 3px;
}
.wap-price input {
  width: 500px;
  height: 50px;
  margin-top: 1.15%;
  margin-bottom: 5%;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  padding-left: 3%;
  border: 1px solid #999999;
  border-radius: 3px;
}
.new-pkg-btn {
  width: 204px;
  height: 56px;
  background: #ffffff;
  box-shadow: 0px 4px 10px rgba(33, 68, 87, 0.3);
  border: 2px solid #214457;
  /* margin-left: 3.5%; */
  margin-top: 1%;
  font-family: Inter;
  font-style: normal;
  font-weight: bold;
  color: #214457;
  font-size: 16px;
  cursor: pointer;
}
.duration-total {
  display: flex;
  justify-content: flex-end;
  padding-right: 3%;
  align-items: center;
}
.dt-dur {
  width: 200px;
  display: flex;
  /* justify-content: space-between; */
  /* padding-right: 10%; */
}
.dt-total {
  /* width: 100px; */
  display: flex;
  /* justify-content: space-between; */
}
